Subject: Fw: llpsinc.com
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 3 Apr 2008 17:57:08 -0400

Mike or Steve,
I know that one of you helped me with this last year (maybe Feb. 07)
but I do not seem to have any emails containing the details of this.  Do you have this anywhere or do you know how to retrieve it?
Thank you,
Mike - LLPS

----- Original Message ----- 
From: Joey Sheets 
To: Mike 
Sent: Monday, March 31, 2008 3:54 PM
Subject: llpsinc.com

Hi Mike,

Do you know who registerd llpsinc.com and who has control of it.  I need to change some of the DNS information so that www.llpsinc.com will point to http://www.laborlawposterservice.com before that test flyer hits in FL.  It looks like I would need to have the login for dyndns.com to change stuff.

Thanks,
Joey